.selection-image-container{
    display: flex;
    align-items: center;
    max-width: 1280px;
    margin: auto;
}

.sel-image-container{
    padding:0px 20px 5px 5px;
    flex: 1;
}

.sel-image-container .sel-life-cycle-img {
    width: 100%;
    max-height: 490px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}


.sel-caption-container{
    background-color: #fcedec;
    padding: 8px 0px 8px 20px;
    font-size: 18px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border-top: 6px solid green;
    position: relative;
    top: -20px;
}

.sel-frog-btn-wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
}

.sel-frog-btn{
    cursor: pointer;
    color: black;
    border: 1px solid black;
    font-size: 17px;
    font-weight: 600;
    border-radius: 8px;
    padding: 5px 15px 5px 15px;
    background-color: #61b1b3;
}

.frog-icon{
    margin-inline-end: 3px;
}